/**
 * Responsive CSS
 */
@media screen and (max-width: 320px) {
    .main-content {
        padding: 0;
    }

    .main-feature .featurette-row .col-lg-4 {
        padding-left: 0px;
        padding-right: 0px;
    }
}

@media screen and (max-width: 370px) {
    .main-content .col-box {
        max-width: 260px;
    }

    .main-content .col-box > img {
        width: 260px;
    }

    .main-content .row {
        margin: 0 auto !important;
    }

    .main-feature .featurette-row {
        margin: 0 auto !important;
    }

    .ui-footer-feature input[type="text"] {
        width: 280px !important;
    }

}

@media screen and (max-width: 626px) {
    .featurette-box-wrapper .featurette-box-left {
        width: 125px;
    }

    .featurette-box-wrapper .featurette-box {
        width: 125px;
    }

    .featurette-box-wrapper .featurette-box > p {
        padding: 20px 10px;
    }

    .ui-footer-feature {
        font-size: 12px;
    }

    .ui-footer-feature input[type="text"] {
        width: 300px;
    }
}

@media screen and (max-width: 767px) {

    .ui-navbar-bottom {
        margin-left: 15px;
    }

    .ui-container .dropdown-menu {
        position: relative;
        right: auto;
        left: -1px;
        top: 0;
        padding: 0;
    }

    .ui-container .dropdown-menu > li > a {
        background-color: rgba(96, 14, 14, 0.8) !important;;
    }

    .ui-container .open .dropdown-menu > li > a,
    .ui-container .open .dropdown-menu {
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
    }

    .ui-container .navbar-nav .open .dropdown-menu:after {
        display: none;
    }

    .container > .navbar-collapse {
        margin: 0 !important;
    }

    .container > .navbar-collapse.in {
        overflow-x: hidden !important;
        overflow-y: auto !important;
    }

    .ui-container .ui-navbar-top {
        right: -20px;
    }

    .ui-nav-languages {
        top: -10px !important;
        left: 20px !important;
    }

    .ui-nav-search {
        top: 0px !important;
        left: 28px !important;
    }

    .ui-nav-search  #ui_search {
        display: block;
        width: 240px;
    }

    .ui-nav-search .navbar-form {
        padding-left: 255px;
    }

    .ui-container .ui-navbar-bottom {
        margin-bottom: 0px;
        padding-left: 0px;
    }

    .navbar-form {
        border-top: 0px;
        padding: 0px 15px 15px 0;
    }
}

@media screen and (max-width: 802px) {
    .ui-footer-feature {
        line-height: 45px;
    }
}

@media screen and (max-width: 980px) {
    .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
        margin-top: -45px;
        margin-left: 0;
    }

    .main-content .col-box {
        margin-top: 20px;
        margin-bottom: 0px;
    }
}

@media screen and (min-width: 768px) {
    /* Remove the edge padding needed for mobile */
    .marketing {
        padding-right: 0;
        padding-left: 0;
    }

    /* Bump up size of carousel content */
    .carousel-caption p {
        margin-bottom: 20px;
        font-size: 21px;
        line-height: 1.4;
    }
    .featurette-heading {
        font-size: 50px;
    }
}

@media screen and (max-width: 1199px) {
    .main-content .col-lg-4 {
        float: left;
    }

    .main-feature .col-lg-4 {
        float: left;
    }

}

@media (min-width: 1000px) {
    .featurette-heading {
        margin-top: 120px;
    }
}

@media (min-width: 1200px) {
    .main-content .col-box > img {
        width: 308px;
    }

}
